# V2xMsgPublication

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**MsgContent** | **string** | Published V2X message content. Its format is defined by the standardization organization indicated by the attribute stdOrganization of the msgPropertiesValues attribute. | [default to null]
**MsgPropertiesValues** | [***V2xMsgPropertiesValues**](V2xMsgPropertiesValues.md) |  | [default to null]
**MsgRepresentationFormat** | **string** | The representation format of the binary V2X message, for example base64 or hexadecimal representation. | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

